Source: https://atomicwork-preview.docs-staging.pageloop.ai/api-reference/requests/patchapi-v-1-requests-v-2-request-id

# Patch request

PATCH `https://{tenant}.atomicwork.com/api/v1/requests/v2/{requestId}`

## Authorization

#### X-Api-Key (header, string, required)

## Headers

#### X-Workspace-Id (header, string)

## Path Parameters

#### requestId (path, string, required)

## Response

#### 200

Successful response

#### Request

```bash cURL
curl -X PATCH 'https://{tenant}.atomicwork.com/api/v1/requests/v2/{requestId}' \
  -H 'X-Api-Key: <api-key>'
```

```javascript JavaScript
const res = await fetch('https://{tenant}.atomicwork.com/api/v1/requests/v2/{requestId}', {
  method: 'PATCH',
  headers: {
    'X-Api-Key': '<api-key>',
  },
});
const data = await res.json();
```

```python Python
import requests

res = requests.patch(
    'https://{tenant}.atomicwork.com/api/v1/requests/v2/{requestId}',
    headers={'X-Api-Key': '<api-key>'}
)
data = res.json()
```
